View Issue Details

IDProjectCategoryView StatusLast Update
0000118Adventure PHP FrameworkNeues Feature // New Featurepublic2015-10-12 12:19
ReporterScreezeAssigned ToChristianAchatz 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.0 
Target Version3.0Fixed in Version3.0 
Summary0000118: Schachtelung von Iterator Tags
DescriptionEs sollte möglich sein Iterator-Tags zu verschachteln.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacetools

Activities

ChristianAchatz

2014-03-04 17:14

administrator   ~0000252

Last edited: 2014-03-04 17:14

View 2 revisions

Requires the new APF parser implementation created in 0000143. Thus re-scheduled for 2.2.

ChristianAchatz

2015-03-07 13:38

administrator   ~0000546

Implementation and documentation done.

Issue History

Date Modified Username Field Change
2014-01-13 08:22 Screeze New Issue
2014-03-04 17:14 ChristianAchatz Note Added: 0000252
2014-03-04 17:14 ChristianAchatz Note Edited: 0000252 View Revisions
2014-03-04 17:14 ChristianAchatz Target Version 2.1 => 3.0
2015-02-03 06:38 ChristianAchatz Assigned To => ChristianAchatz
2015-02-03 06:38 ChristianAchatz Status new => assigned
2015-03-07 13:38 ChristianAchatz Note Added: 0000546
2015-03-07 13:38 ChristianAchatz Status assigned => resolved
2015-03-07 13:38 ChristianAchatz Fixed in Version => 3.0
2015-03-07 13:38 ChristianAchatz Resolution open => fixed
2015-10-12 12:19 ChristianAchatz Status resolved => closed